Support » Plugin: AMP » Error 500 later update theme

  • Resolved davives

    (@davives)


    Hello, I have updated the theme of my site and now as I try to open any page amp I get error 500 of the server, how could I solve?
    For the moment I have disabled the plugin
    Thanks!

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Support Milind More

    (@milindmore22)

    Hello @davives

    Your theme may have introduced new functionalities that may be incompatible or conflicting with the AMP plugin.

    Please share your site health info along with the PHP debug log using this form so we can investigate it further.

    Thread Starter davives

    (@davives)

    I have sent the form, I will wait for information.
    Thanks.

    Plugin Support Milind More

    (@milindmore22)

    Hello @davives

    Thanks for the site info, we didn’t receive an error log which might help us debug the issue.

    Also, you are using a paid theme so it will best approach to contact theme support as theme author mentioned the theme has AMP support.

    for now, I will suggest you use reader mode and choose a compatible theme. (All Core themes are compatible and AMP plugin provides a legacy theme)

    Plugin Author Weston Ruter

    (@westonruter)

    This may be the same issue as reported in another support topic. But the error log would confirm that.

    Plugin Support Milind More

    (@milindmore22)

    As we didn’t receive a response I’ll mark this as resolved. Feel free to open a new support topic if you require any further assistance.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Error 500 later update theme’ is closed to new replies.